body{ width: 100%; height: 100%; padding: 0; margin: 0; color: #111833; background: #fff; font-family: 'Montserrat'; font-size: 14px; font-weight: 400; overflow: auto; overflow-x: hidden;}
.loading{ position: fixed; width: 100%; height: 100vh; background: #fff; top: 0; left: 0; z-index: 9999999999999999;}
.container{ max-width: 1300px !important; }
a{ text-decoration: none !important; color: currentColor;}
h2{ font-family: 'Cormorant Garamond', sans-serif;}

/* Header Section */

.header-section{ width: 100%; background-color: #111833;}

.logo{ width: auto; padding: 15px 0;}
.logo a{ display: inline-block; color: currentColor;}
.logo img{ max-width: 100%;}

/* Menu */

.top-menu{ width: 100%;}
.top-menu ul{ list-style: none; padding: 0; margin: 0; display: flex; align-items: center; justify-content: center;}
.top-menu ul li{ position: relative; width: auto;}
.top-menu ul li a{ text-decoration: none; color: #fff; display: inline-block; padding: 15px 25px; font-size: 13px; font-weight: 500; position: relative;}
.top-menu ul li:hover{ background-color: #991436;}
.top-menu > ul{ list-style: none; padding: 0; margin: 0; display: flex;}
.top-menu > ul ul{ list-style: none; padding: 10px 0; margin: 0; position: absolute; width: 180px; background: #fff; display: none; z-index: 2;}
.top-menu > ul ul li a{ padding: 5px 25px; color: #111 !important;}
.top-menu > ul ul li a:hover{ color: #fff !important;}
.top-menu > ul ul.opened{ display: block;}
.top-menu > ul ul ul{ left: 100%; top: 0; display: none;}
.top-menu > ul ul ul.opened{ display: block;}

.mobile-menu{ width: 100%; height: 100%; position: fixed; left: -100%; top: 0; z-index: 9; transition: 0.3s; background: #fff; overflow: auto;}
.mobile-menu.opened{ left: 0;}
.mobile-menu ul{ width: 100%; height: 100%; top: 0; z-index: 3; padding: 30px 0; padding-top: 71px; margin: 0; list-style: none;}
.mobile-menu ul li{ position: relative; border-top: 1px solid #eee;}
.mobile-menu ul li:last-child{ border-bottom: 1px solid #eee;}
.mobile-menu ul li a{ text-decoration: none; color: #111; font-size: 14px; font-weight: 500; display: block; letter-spacing: 1px; padding: 10px 15px; text-align: center;}
.mobile-menu > ul{ display: block; left: 0;}
.mobile-menu > ul ul{ position: fixed; background: #fff; left: -100%; opacity: 0; visibility: hidden; transition: 0.3s;}
.mobile-menu > ul ul.opened{ left: 0; opacity: 1; visibility: visible;}
.mobile-menu > ul ul ul{ position: fixed; left: 0; top: 0; left: -100%; opacity: 0; visibility: hidden; transition: 0.3s;}
.mobile-menu > ul ul ul.opened{ left: 0; opacity: 1; visibility: visible;}
.mobile-menu .back-icon{ width: 40px; height: 40px; position: absolute; left: 15px; top: 15px; display: flex; align-items: center; justify-content: center; z-index: 2; border: 1px solid #ddd;}
.mobile-menu .sub-icon{ width: 40px; height: 40px; position: absolute; right: 0; top: 0; display: flex; align-items: center; justify-content: center; z-index: 2;}

/* Right Links */

.right-links{ display: flex; align-items: center;}
.right-links .lang{}
.right-links .lang select{ outline: none; -webkit-appearance: none; border: 0; background: transparent; color: #fff; cursor: pointer; padding: 15px 25px; padding-right: 20px; background: url(../images/down.png) no-repeat center right; background-size: 10px 9px;}
.right-links .lang select option{ color: #111;}

/* Slider */

.slider{ width: 100%;}
.slider a{ display: block; color: currentColor;}
.slider img{ width: 100%;}

.slider .swiper-pagination span{ width: 12px; height: 12px; opacity: 1; background: transparent; border: 1px solid #fff;}
.slider .swiper-pagination span.swiper-pagination-bullet-active{ border-color: #991436; width: 32px; height: 12px; border-radius: 12px;}

@media(min-width: 992px){
    .slider .swiper-pagination{ width: 12px; left: unset; right: 15%; bottom: 50%; transform: translateY(50%);}
    .slider .swiper-pagination span{ width: 12px; height: 12px; margin: 0 !important; margin-bottom: 7px !important; opacity: 1; background: transparent; border: 1px solid #fff;}
    .slider .swiper-pagination span.swiper-pagination-bullet-active{ border-color: #991436; width: 12px; height: 32px; border-radius: 12px;}
}

/* Banner */

.banner{ width: 100%; position: relative;}
.banner a{ display: block; color: #fff; position: relative;}
.banner a::after{ content: ""; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: rgba(17,24,51, 0.4);}
.banner img{ width: 100%;}
.banner h2{ color: #fff; width: auto; position: absolute; bottom: 20px; left: 50%; transform: translateX(-50%); z-index: 3; font-size: 36px; padding-bottom: 20px;}
.banner h2::after{ content: ""; width: 50px; height: 1px; background: #fff; position: absolute; left: 50%; bottom: 0; transform: translateX(-50%);}

/* Post List */

.post-list .post-item{ transition: 0.3s; border-radius: 30px;}
.post-list .post-item a{ color: currentColor; display: block; padding: 15px;}
.post-list .post-item .image{ width: 100%; padding-bottom: 75%; position: relative; margin-bottom: 20px;}
.post-list .post-item .image img{ width: 100%; height: 100%; object-fit: cover; position: absolute; left: 0; top: 0; border-radius: 20px;}
.post-list .post-item .content{}
.post-list .post-item .content h2{ font-size: 24px; font-weight: 600; position: relative; padding-bottom: 15px; margin-bottom: 15px;}
.post-list .post-item .content h2::after{ content: ""; position: absolute; left: 0; bottom: 0; width: 50px; height: 1px; background: #111;}
.post-list .post-item .content p{ font-size: 13px;}

.post-list .post-item:hover{ box-shadow: 0px 10px 20px rgba(0,0,0,0.1); transform: translateY(-3px);}

/* Our Team */

.our-team .team-item{ position: relative; margin-bottom: 25px;}
.our-team .team-item .image{ width: 100%;}
.our-team .team-item .image img{ width: 100%; border-radius: 0 30px 30px 0;}
.our-team .team-item .content{ position: absolute; left: 0; bottom: -20px; width: 85%; border-radius: 0 30px 30px 0; background: #111833; padding: 20px;}
.our-team .team-item .content h3{ font-size: 13px; font-weight: 300; color: #fff;}
.our-team .team-item .content strong{ font-size: 13px; color: #fff; font-style: italic;}

.our-team .team-item:hover .content{ background: #991436;}

/* Service List */

.service-list .service-item{ width: 100%; background: #fff; border-radius: 20px; padding: 30px; margin: 15px 0; position: relative;}
.service-list .service-item a{ display: block; color: currentColor; position: relative; z-index: 2;}
.service-list .service-item .image{ position: absolute; width: 100%; height: 100%; left: 0; top: 0; display: none;}
.service-list .service-item .image::before{ content: ""; position: absolute; left: 0; top: 0; width: 100%; z-index: 2; height: 100%; border-radius: 20px; background: rgba(17,24,51, 0.4);}
.service-list .service-item .image img{ position: absolute; width: 100%; height: 100%; object-fit: cover; left: 0; top: 0; border-radius: 20px;}
.service-list .service-item .icon{ margin-bottom: 10px;}
.service-list .service-item .icon img{ max-width: 100%;}
.service-list .service-item h2{ max-width: 200px; font-size: 24px; color: #991436; position: relative; padding-bottom: 15px; margin-bottom: 15px;}
.service-list .service-item h2::after{ content: ""; width: 50px; height: 1px; background: #111; position: absolute; left: 0; bottom: 0;}
.service-list .service-item .read-more{ text-decoration: underline; font-size: 12px; color: #fff; opacity: 0; display: flex; align-items: center;}
.service-list .service-item .read-more::after{ content: ""; position: relative; display: block; border: 5px solid transparent; border-left-color: #991436; margin-left: 10px;}

.service-list .service-item:hover .image{ display: block;}
.service-list .service-item:hover .icon img{ filter: brightness(100);}
.service-list .service-item:hover h2{ color: #fff;}
.service-list .service-item:hover h2::after{ background: #fff;}
.service-list .service-item:hover p{ color: #fff;}
.service-list .service-item:hover .read-more{ opacity: 1;}

.service-list .swiper-wrapper{ padding-bottom: 15px;}
.service-list .swiper-pagination{ bottom: -5px;}
.service-list .swiper-pagination span{ width: 12px; height: 12px; background: #991436;}

/* Side Nav */
.side-nav{ width: auto; display: inline-block;}
.side-nav ul{ list-style: none; padding: 0; margin: 0;}
.side-nav ul li{ padding: 10px 0; border-bottom: 1px solid #ddd; padding-right: 45px;}
.side-nav ul li:last-child{ border: 0;}
.side-nav ul li a{ color: currentColor; position: relative; display: flex; align-items: center;}
.side-nav ul li h3{ font-size: 26px; font-weight: bold; margin-bottom: 0;}

.side-nav ul li.active a{ color: #991436;}
.side-nav ul li.active a::before{ content: ""; border: 5px solid transparent; border-left: 7px solid #991436; position: relative; display: block; margin-right: 15px;}

/* Contact */

.contact-map{ width: 100%; height: 100%; position: relative;}
.contact-map iframe{ position: absolute; width: 100%; height: 100%; left: 0; top: 0;}

.contact-info{ width: 100%; margin-bottom: 30px;}
.contact-info h2{ font-size: 20px; font-weight: 500; margin-bottom: 20px;}
.contact-info ul{ list-style: none; padding: 0; margin: 0;}
.contact-info ul li{ color: #111; margin-bottom: 5px;}
.contact-info ul li:last-child{ margin-bottom: 0;}
.contact-info ul li a{ text-decoration: none; color: currentColor; display: inline; font-size: 14px;}
.contact-info ul li b{ font-weight: 600;}

.contact-form{}
.contact-form h2{ font-size: 20px; font-weight: 500; margin-bottom: 20px;}
.contact-form ul{ list-style: none; padding: 0; margin: 0;}
.contact-form ul li{ margin-bottom: 10px;}
.contact-form ul li label{ font-size: 14px;}
.contact-form ul li input[type=text]{ width: 100%; outline: none; border: 1px solid #ddd; padding: 7px;}
.contact-form ul li textarea{ width: 100%; height: 120px; outline: none; border: 1px solid #ddd; padding: 7px;}
.contact-form input[type=submit]{ min-width: 220px; font-weight: 600; letter-spacing: 1px; height: 76px; background: #991436; outline: none; border: 0; color: #fff;}

/* Footer Section */

.footer-section{ padding: 30px 0;}

.f-logo{ width: auto; margin-bottom: 20px;}
.f-logo a{ color: currentColor; display: inline-block;}
.f-logo img{ max-width: 100%;}

.social-media{ width: 100%; display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}
.social-media a{ width: 31px; height: 31px; margin: 0 10px;}
.social-media a.facebook{ width: 24px; background: url(../images/social/facebook.png) no-repeat center; background-size: 15px 31px;}
.social-media a.instagram{ background: url(../images/social/instagram.png) no-repeat center; background-size: 31px;}
.social-media a.twitter{ background: url(../images/social/twitter.png) no-repeat center; background-size: 31px;}
.social-media a.whatsapp{ background: url(../images/social/whatsapp.png) no-repeat center; background-size: 31px;}

.f-menu{ width: 100%;}
.f-menu h2{ font-family: 'Montserrat', sans-serif; font-size: 13px; font-weight: 700;}
.f-menu ul{ list-style: none; padding: 0; margin: 0;}
.f-menu ul li{ font-size: 13px; padding: 5px 0;}
.f-menu ul li a{ font-size: 13px; color: currentColor;}
.f-menu ul li a.read-more{ color: #991436; text-decoration: underline !important; font-family: 'Montserrat';}

/* Icon Wrap */

.icon-wrap{ width: 100%; display: flex;}
.icon-wrap a{ display: block; color: currentColor; max-width: 110px; margin-right: 30px;}
.icon-wrap img{ max-width: 100%;}
.icon-wrap h2{ font-size: 22px; font-style: italic;}

/* Mini Contact */

.mini-contact{ width: 100%; background: #f6f5f0; border-radius: 30px; padding: 45px;}
.mini-contact h2{ font-size: 42px; font-weight: bold; margin-bottom: 30px;}
.mini-contact .inputs{ width: 100%; background: #fff; border-radius: 20px; padding: 30px;}
.mini-contact .inputs h2{ font-size: 24px;}
.mini-contact .inputs input{ width: 100%; outline: none; border: 1px solid #eee; padding: 10px; margin-bottom: 6px; border-radius: 5px;}
.mini-contact .inputs textarea{ width: 100%; outline: none; border: 1px solid #eee; padding: 10px; border-radius: 5px;}
.mini-contact .inputs input[type=submit]{ width: auto; padding: 10px 20px; border: 0; background: #991436; color: #fff;}

/* Others */
.bg-yellow{ background-color: #f6f5f0;}
.h3{ font-family: 'Cormorant Garamond', sans-serif; font-style: italic; font-size: 36px; font-weight: 700;}
.bg-img::after{ content: ""; width: 400px; height: 240px; background: url(../images/tokmak.jpg) no-repeat center right; background-size: contain; position: absolute; z-index: -1; right: 0; top: 0;}
.mw-1300{ max-width: 1300px;}
a.read-more{ font-family: 'Cormorant Garamond', sans-serif; text-decoration: underline !important; color: #991436; font-size: 20px;}
.bottom{ font-size: 12px;}

.menu-btn{ position: relative; z-index: 10; width: 40px; height: 40px; background: #89060d; color: #fff; font-size: 24px; margin-left: 15px; display: none; align-items: center; justify-content: center;}

@media(max-width: 1100px) {
    .menu-btn{ display: flex;}
    .top-menu{ display: none;}
    .banner img{ height: 240px; object-fit: cover;}
    .logo img{ max-width: 140px; width: 100%;}
    .header-section .row{ flex-wrap: nowrap !important;}
    .header-section .row .col-12:first-child{ flex: 0 0 40%; text-align: left !important;}
    .header-section .row .col-12:last-child{ flex: 0 0 60%; justify-content: flex-end !important;}
}

@media(max-width: 991px)
{
    .contact-map{ height: 300px; margin-bottom: 20px;}
    .bg-img::after{ display: none;}
}

@media(max-width: 768px)
{
    .social-media{ margin-bottom: 30px;}
    .f-menu{ text-align: center; margin-bottom: 20px;}
    .side-nav{ margin-bottom: 20px;}
}

@media(max-width: 640px)
{

}

@media(max-width: 576px)
{

}

@media(max-width: 480px)
{

}














